using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Foo.WorkspaceMgr.Closers
{
    internal interface IClose
    {
        FuncDepBoolType IQueryClose(string strArtifactLocation);
        FuncDepBoolType IClose(string strArtifactLocation);
    }
}
